/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2010-2011, Ambrosia Software, Inc.";
CFBundleName = "Soundboard";
ASWTutorialURL = "http://www.igeekinc.com/products/soundboard/videos.html";
ASWWebsiteURL = "http://www.igeekinc.com/products/soundboard.html";
SUFeedURL = "http://www.igeekinc.com/soundboard/appcast.xml";

CFBundleHelpBookName = "Soundboard Help";